@{
    ViewData["Title1"] = "Lainnya";
    ViewData["Title"] = "Press Release";
}

<div class="content-area">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 col-lg-8 col-md-7 col-sm-12">
                    
                    <div  class="row">
                         @* <div class="col-lg-4 col-md-6 m-b30">
                            <div class="event-post post-grid shadow radius">
                                <div class="dlab-post-media">
                                    
                                    <a href="/other/detailpressrelease/tkit?read=item.Url"><img src="https://user-images.githubusercontent.com/49223890/143176192-7c1147ca-e1d2-4f14-a3fd-27409bd5fb80.png" style="width:'100%';height:308px;object-fit:cover;" onError="this.onerror=null;this.src='/images/our-work/pic1.jpg';" alt=""></a>
                                </div>
                                <div class="dlab-post-info">
                                    <div class="dlab-post-meta">
                                        <ul>
                                            <li class="post-date"> <strong>17</strong> <span> 2020</span> </li>
                                            <li class="post-author"> <i class="la la-clock"></i> By Salim segaf</li>
                                            <li class="post-tag"> <i class="ti-location-pin"></i> Press Release </li>
                                        </ul>
                                    </div>
                                    <div class="dlab-post-title">
                                        <h4 class="post-title"><a href="/other/detailpressrelease/tkit?read=item.Url">Why do we use it?</a></h4>
                                    </div>
                                </div>
                            </div>
                        </div> *@
                        <div class="col-md-12 text-center my-5">
                            <img src="/images/appimage/coming soon.png" width="400px" class="img-fluid" />
                            <div class="mt-4">
                                coming soon!
                            </div>
                        </div>
                    </div>
                
            </div>
        </div>
    </div>
</div>